Managing project in two languages in the same time.
Description

I think about ability of managing one project in two languages. Project manager will write everything in two languages or one would

be translated for example by a script using Google Translate? It could look like (I attach .jpg file). It would be set up in Administration

Panel (main project manager will be able to change languages or disable option of two languages. And user will chose in settings

which language he want to see in issues, projects, todo list, wiki. When won't be text in current language it will be displayed in which

it was originally written. I want this issue to be implemented into Redmine, because I want to manage project in two languages.

History

#1 - 2010-09-01 09:50 - Matthias Siegel

Great feature. We could use it also in our environment too.

#2 - 2010-09-01 15:34 - Anonymous

This shouldn't be handled in Redmine core I think. Such functionality should be provided via a plugin.There are guides on building plugins in the wiki.

#3 - 2012-01-04 17:51 - Etienne Massip

- Category set to I18n

Files

concept.jpg 48.3 KB 2010-08-31 Wiktor 00

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.tcpdf.org

